Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 17:26:55 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order #8110671324 had one item missing. The tshirt with the dungaree. The dungaree arrived but not the tshirt. I called the call center to send the missing item. They said we cannot send it. I have to return the item and then rebuy it. It is out of stock online. How can I buy it. It's centrepoint mistake and you have to send the tshirt. Please help . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3319725